VARKON Version 1.15 1997-10-24

> ## tan - Function

> Trigonometric function
> Description
> Returns the tangent of an argument given in degrees.
> Syntax
> tan(angle)

> FLOAT | angle;

> Principal parameters

> angle | - Angle in the range from -360 to +360 degrees

> Optional parameters

> None. |

> Return value
> A positive or negative FLOAT value. For an angle of +90 or -90 tan is undefined.

VARKON Homepage | Index